<?php
/*
  osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
define('HEADING_TITLE', 'eMail an Partnerprogramm Teilnehmer versenden');

define('TEXT_AFFILIATE', 'Partner:');
define('TEXT_SUBJECT', 'Betreff:');
define('TEXT_FROM', 'Absender:');
define('TEXT_MESSAGE', 'Nachricht:');
define('TEXT_SELECT_AFFILIATE', 'Partner ausw&auml;hlen');
define('TEXT_ALL_AFFILIATES', 'Alle Partner');
define('TEXT_NEWSLETTER_AFFILIATES', 'An alle Affiliate Newsletter-Abonnenten');

define('NOTICE_EMAIL_SENT_TO', 'Hinweis: eMail wurde versendet an: %s');
define('ERROR_NO_AFFILIATE_SELECTED', 'Fehler: Es wurde kein Partner ausgew&auml;hlt.');
?>